Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
Highlighted
New Contributor
Posts: 3
Registered: ‎12-24-2010
My Device: 9700

net_rim_crypto not install

error message: This application requires the following module, which is not installed:

net_rim_crypto

 

when i install app Fancy CharCore 4.1.5 version on my BB 9700 OS 5.0.0.1014 pop this windows.

the net_rim_crypto cod used for what? why not install autimatic when i upload system? how to fix?

 

only load this cod will be ok? or?

 

whose have same problem, how to fix?